%global plugin_name git

Summary:    Git software configuration management support for Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    2.4.4
Release:    2%{?dist}
License:    MIT
URL:        https://github.com/jenkinsci/git-plugin
# AltURL:   https://wiki.jenkins-ci.org/display/JENKINS/Git+Plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.580

%description
Git software configuration management support for Jenkins

This plugin allows use of Git as a build SCM, 
including repository browsers for several providers


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Wed Jun 15 2016 Troy Dawson <tdawson@redhat.com> - 2.4.4-2
- Fix URL

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 2.4.4-1
- Initial package
